#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 structured
version:              0.1.1
visibility:           public
id:                   structured-0.1.1-8A5C9cP2cuxG7NtTKzTOnK
key:                  structured-0.1.1-8A5C9cP2cuxG7NtTKzTOnK
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:             Structure (hash) of your data types
description:
    Calculate the hash of a data structure.
    It can be used as a magic number for the serialization formats.
    See <https://hackage.haskell.org/package/binary-tagged binary-tagged>
    for a @binary@ bindings.

category:             Data
abi:                  fda6e619c5ab537b3e2750afe504f353
exposed:              True
exposed-modules:      Data.Structured Data.Structured.Internal
hidden-modules:       Data.Structured.MD5
import-dirs:          /usr/lib/ghc-9.0.2/site-local/structured-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/structured-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/structured-0.1.1
hs-libraries:         HSstructured-0.1.1-8A5C9cP2cuxG7NtTKzTOnK
depends:
    aeson-1.5.6.0-JrcY6OdEBTp8wbgxSJnSlF array-0.5.4.0 base-4.15.1.0
    base16-bytestring-1.0.2.0-Kj7KJPtppsbq9Tg8Svs7O binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    scientific-0.3.7.0-8A0xRYVLtY2A1cYJyVHryO
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-13dLS7q5ET2JiJdeZz0qpW transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    uuid-types-1.0.5-1bff9vfUJYO9zzfpQComQz
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:   /usr/share/doc/haskell-structured/html/structured.haddock
haddock-html:         /usr/share/doc/haskell-structured/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

